/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="moment.js" />
/// <reference path="bootstrap-table.min.js" />
/// <reference path="formatters.js" />
/// <reference path="bootstrap-tables-ext.js" />
/// <reference path="utilities.js" />
